Loading...
Searching...
No Matches
InvertedTree< HeadT, HeadLevel > Struct Template Reference

`#include <openvdb/tree/TreeIterator.h>`

## Public Types

using | SubtreeT = typename InvertedTree<typename HeadT::ChildNodeType, HeadLevel-1>::Type
using | Type = typename SubtreeT::template Append<HeadT>

## Member Typedef Documentation

## SubtreeT

template<typename HeadT, int HeadLevel>

using SubtreeT = typename InvertedTree<typename HeadT::ChildNodeType, HeadLevel-1>::Type

## Type

template<typename HeadT, int HeadLevel>

using Type = typename SubtreeT::template Append<HeadT>